.fundo_barra_lateral {
	background-image: url(img/barra_lateral_bg.jpg);
	background-repeat: repeat-y;
}
.titulo {
	font:18px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FC0;
	height: 23px;
	background-color: #033;
}
.bg_conteudo {
	background-image: url(img/bg_conteudo.jpg);
	background-repeat: repeat-y;
	background-position: right;
}

.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #033;
	text-align: justify;
	padding-right: 7px;
}
a.menu:link{text-decoration:none; font:14px Arial, Helvetica, sans-serif; color:#FC0;  }
a.menu:visited{text-decoration:none;  font:14px Arial, Helvetica, sans-serif; color:#FC0; }
a.menu:hover{text-decoration:underline;  font:14px Arial, Helvetica, sans-serif; color:#FC0; }

.titulo_pagina {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: #033;
	color: #033;
}
.servicos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #900;
}
.topo_emp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FC0;
	background-image: url(img/topo_emp.jpg);
	background-repeat: no-repeat;
	padding-left: 6px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #033;
	height: 23px;
	padding-top: 7px;
}
.texto_emp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #033;
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 10px;
}
.texto_contato {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #033;
	text-align: right;
}
.input_contato {
	color: #033;
	background-color: #FFF;
	border: 1px solid #033;
}
.input_contato:hover {
	color: #033;
	background-color: #FFF;
	border: 1px solid #00CC00;
	cursor:pointer;
}
.sem_borda {
	border: 2px solid #002828;
}
